Subject: [nfsv4] Brief interim meeting update...

From: Spencer Shepler <[email-masked]>
Date: Sun, 20 Feb 2011 02:20:53 +0000

I wanted to send a brief thanks to those who participated in
and prepared for the interim meeting.  We were able to
cover our agenda items in detail; most importantly, we were
able to close on many of the open issues that have been
on our list.

Meeting minutes and presentation material are forthcoming.
I will work with the secretariat to have the materials
posted to the IETF site as part of proceedings.

As a brief summary:

It seems we have enough detail to close the remaining
NFSv4.0bis items on Tom's list.  He is going to work
to have an updated I-D submitted prior to the Prague
meeting; we will follow that with a WG last call that
will start the week after Prague.

Final FedFS I-D updates are forthcoming.  I will have
the I-Ds ready for shepherding by the Prague meeting.

NFSv4.1 open issues were discussed and it seems we have
a path to close on the open issues.  Specific details
will be in the minutes.

We were able to make progress on an approach for NFSv4.2.
Briefly, Beepy and I will be working with David Harrington
on updates to our charter to include the desired NFSv4.2 work.
I will be sending more details of the approach. My goal is
to have charter text ready before or at Prague such that it
can move forward to David's final review and IESG review.

Again, thanks for the participation.  It was a great meeting.
There was desire expressed to have working sessions like
this on a more regular basis.  This is fine with me and
will facilitate what the group finds useful.

Thanks,
Spencer